Subject: [bug#63431] [email-masked]

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 14 May 2023 20:20:26 +0100

Hi,

A gentle ping, as it may solve build issues with 4 packages one of
them python-synpy, which I'd like to update to the latest version.

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.